Subject: Problem with newer version of wu.ftp on SunOS 4.1.2

From: [email-masked]
Date: Mon, 05 Aug 96 19:02:29 EST

I have easily run wu.ftp on Linux for some months.
     I wanted to run wu.ftp on SunOS 4.1.2.
     After many attempts, following the installation instructions for 
     version 2.4 with ftpaccess, I tried an old 1992 version (version 6.27 
     it said), changing only the "ftpd" daemon.  This version works 
     wonderfully, but I prefer running the newer version.
     
     Version 2.4 compiles without errors, but no one (including anonymous 
     users) can login.  Here is a typical session
     
        ftp ohio
        Connected to ohio.
        220
        Name (ohio:burtji): anonymous
        Aug 5 18:35:44 ohio ftpd[17878]: exiting on signal 11
        421 Service not available, remote server has closed connection
        Login failed.
     
     Has anyone a possible solution?

     --Jim Burt, USDA